
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Gilda+Display&family=Katibeh&family=Lora:ital,wght@0,400..700;1,400..700&family=Sedan+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Dancing+Script:wght@400..700&family=Gilda+Display&family=Katibeh&family=Lora:ital,wght@0,400..700;1,400..700&family=Playball&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Sedan+SC&family=Sevillana&display=swap');

html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  background-color:   #dcecf416;
  /* font-family: 'Della Respira', serif;
  font-family: 'Raleway', sans-serif;
  font-family: 'Italiana', sans-serif;
  font-family: 'Roboto', sans-serif;
  font-family: 'Marcellus', serif;
  font-family: 'Marcellus SC', serif;
  font-family: 'Work Sans', sans-serif;
  font-family: 'Lato', sans-serif;
  font-family: 'Lora', serif;
  font-family: 'Cormorant Garamond', serif;
  font-family: 'Literata', serif;
  font-family: 'Barlow', sans-serif;
  font-family: 'Dancing Script', cursive;
  font-family: 'Gilda Display', serif;
  font-family: 'Cinzel', serif; */
  color: rgb(0, 0, 0);

}
h6{
  font-family: 'Gilda Display', serif;
  line-height: 30px;
}
a{
  text-decoration: none;
}
::selection {
  color: #ffffff;
  background: #74685E;
}

.background-container {

  animation: zoom 10s ease-in-out forwards;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

nav.navbar {
  background-color: #102039;

  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;

  font-family: 'Literata', serif;
  text-transform: uppercase;
font-weight: 500;
  z-index: 1000;
  width: 100%;
  height: 100px;
  position: relative;


}

li.nav-item a.nav-link {
  color: rgb(255, 255, 255) !important;
  font-size: 15px !important;



}
.navbar-collapse{
  background-color: #102039;
}

.nav-item {
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: center;

}

a.nav-link:hover {
  transform: scale(1.07);

}

.navbar li a.active {
  color:#ffffff!important;
  transform: scale(1.05);
  border-bottom: 1px #ffffff solid !important;
  background-color: transparent;

}


.dropdown-menu {
  background-color: rgb(255, 255, 255) !important;
  color: #0E1927;
  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  border: 1px solid #CEC2AA;
  font-family: 'Cormorant Garamond', serif;

  font-weight: 400;
  z-index: 100;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.dropdown-menu .dropdown-item {
  color: rgb(0, 0, 0);
  text-align: left;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #3FD0D4;
  border: 1px solid #3FD0D4;
  transform: scale(1.02);
  color: rgb(255, 255, 255);
}

#bottone5 {
  align-items: center;
  background-color: #3FD0D4;
  border: 1px solid #3FD0D4 ;
 
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: rgba(255, 255, 255, 0.85);
  cursor: pointer;
  display: inline-flex;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 600;
  justify-content: center;
  line-height: 1.25;
  min-height: 3rem;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
 }
 
 #bottone5:hover,
 #bottone5:focus {
  border-color: #3FD0D4;
  box-shadow: #3FD0D4 0 4px 12px;
  color: #ffffff;
 }
 
 #bottone5:hover {
  transform: translateY(-1px);
 }
 
 #bottone5:active {
  background-color: #F0F0F1;
  border-color: #3FD0D4;
  box-shadow: #3FD0D4 0 2px 4px;
  color: #3FD0D4;
  transform: translateY(0);
 }

 
  /* footer */
  .contact section p {
    color: white;
    text-align: center;
  }
  
  .contact section a {
    text-decoration: none;
    color: inherit;
    transition: .1s;
    border-bottom: 1px solid transparent;
  }
  
  .contact section a:hover {
    border-color: var(--bs-secondary);
  }
  
  
  @media only screen and (min-width: 992px) {
  
    header .navbar .link-btn {
      margin: 0;
      margin-left: auto;
    }
  
    .im-img {
      width: 28%;
    }
  }
  .footer_wrapper {
    background: linear-gradient(0deg, #000000c9, #000000c9), url('image/Ksamil-Beach-In-Albania1.jpg') center/cover no-repeat , #000000;
    padding: 5% 0 5% 0;
  }
  
  .footer_wrapper h5 {
    color: #ffffff;
    margin-bottom: 1.25rem;
    font-family: 'Gilda Display', serif;
  }
  
  .footer_wrapper ul li {
    margin-bottom: .5rem;
    list-style: none;
  }
  
  .footer_wrapper .contact-info li a {
    color: white;
  }
  
  .footer_wrapper .link-widget li a,
  .footer_wrapper p {
    color: white;
    font-size: 14px;
    padding-left: 1.5rem;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  
  .footer_wrapper .link-widget li a::before {
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0.3rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  
  }
  
  .footer_wrapper .link-widget li a:hover {
    margin-left: .625rem;
    color: hsl(0, 0%, 100%);
  }
  
  
  .footer_wrapper .form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: var(--secondary-color);
  }
  
  .footer_wrapper .copyright-section {
    background-color: #3FD0D4;
    padding: 1.10rem 0 .3125rem;
    text-align: center;
  }
  
  .footer_wrapper .copyright-section a {
    color: white;
  }
  
  @media (max-width: 767px) {
    .footer_wrapper>div {
      padding: 0 1.875rem;
    }
  }
  
  .con{
    padding-left: 80px;
  }  @media only screen and (max-width: 901px) {
    .con{
        padding-left: 0px !important;
      } 

  }


  .index-bg1{
    background: url('image/Screenshot 2024-05-27 163910.jpg') rgba(0, 0, 0, 0.568);
    background-attachment: fixed;
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 70vh;
    position: relative;

  
  }

  .baner{
    font-family: 'Gilda Display', serif;
    color: #ffffff;
    font-size: 70px;

    padding-left: 20%;
    font-weight: 600;
    letter-spacing: 5px;
  }
  .baner1{
    font-family: 'Dancing Script', cursive;
    color: #ffffff;
    font-size: 28px;
    padding-top: 10%;
    padding-left: 25%;
  }

  .baner2{
    font-family: 'Dancing Script', cursive;
    color: #ffffff;
    font-size:32px;
 
    padding-left:25%;
  }

  .about-section{

    
    position: relative;
    overflow: hidden;
}


  .about-content {
    position: relative;
    z-index: 10 !important; /* Place it above the pseudo-element */
    /* Other styles for your content */

  }
  .about-img{
    position: relative;
    margin-left: -150px;
    margin-top: 250px;
 
  }
@media (min-width: 768px) {
  .button-59 {
    min-width: 170px;
  }
}
@media(max-width:990px){
.about-img img{
    position: relative !important;
    margin-left: 70px !important;
    margin-top: -80px !important;
  
} 
.about-section {
    padding-bottom: 50px !important;
}
.about01{
  margin-left:0px !important;
}
.about02{
  font-size: 30px !important;
}
 .rev1{
    font-size: 35px !important;

 }
 .bg01{
    font-size: 50px;
 }

 .baner1{
    font-size: 18px !important;
    padding-top: 180px !important;
    padding-left: 29% !important;
 }
 .baner{
    font-size: 50px !important;
    padding-left: 15% !important;

 }
 .baner2{
    font-size: 18px !important;
    padding-left: 15% !important;
    padding-left: 29% !important;
 }
 .about-section{
    padding-top: 50px !important;
 }
 .btn33{
  margin-left: 31% !important;
 }
}



    /* about */
    .golden {
        font-family: 'Barlow', sans-serif;
        font-size: 17px;
        font-weight: 400;
        line-height: 1.75em;
        color: #4b4a4a;
      
      }
      .golden2{
        font-size: 46px;
        font-family: 'Gilda Display', serif;
        font-weight: 400;
     
        position: relative;
        margin-bottom: 20px;
        line-height: 1.25em;
      }
      
      .golden1{
        font-size:35px;
        font-family: 'Dancing Script', cursive;
        font-weight: 400;
        color: #3FD0D4;
  
        position: relative;
        letter-spacing: 2px;
        margin-bottom: 5px;
      }
    
      @media (max-width: 991px) {
        
      
      .golden1{
        font-size: 12px !important;
      }
      .golden2{
        font-size: 35px !important;
      }
      .golden{
        font-size: 15px !important;
      }
      .about000{
        margin-left: 0px !important;
      }
      
      }



      .rooms1{
        background-color:#F8F5F0;
        padding-top: 50px;
        padding-bottom: 50px;
      }
      .rooms1 .item {
        position: relative;
        overflow: hidden;
        margin-bottom: 30px;
        background-color: CRE;
      }
      .rooms1 .item:hover img {
        -webkit-filter: none;
        filter: none;
        -webkit-transform: scale(1.09, 1.09);
        transform: scale(1.09, 1.09);
        -webkit-filter: brightness(70%);
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        -ms-transition: all 1s ease;
        transition: all 1s ease;
      }
      .rooms1 .item:hover .con {
        bottom: 0;
      }
      .rooms1 .item img {
        -webkit-transition: all .5s;
        transition: all .5s;
      }
      .rooms1 .item .category {
      position: absolute;
        top: 20px;
        right: 20px;
        z-index: 3;
        writing-mode: vertical-rl;
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        text-orientation: mixed;
        text-transform: uppercase;
        color: #fff;
        font-size: 15px;
        font-weight: 400;
        letter-spacing: 3px;
        background: transparent;
        border: 1px solid rgba(255,255,255,0.5);
        font-family: 'Barlow Condensed', sans-serif;
        padding: 10px 3px;
        line-height: 1.5em;
      }
      .rooms1 .item .category a {
        color: #fff;
      }
      .rooms1 .item .category:hover {
        color: #fff;
      }
      .rooms1 .item .con {
        padding: 20px;
        position: absolute;
        bottom: -60px;
        left: 0;
        width: 100%;
        -webkit-transition: all .3s;
        transition: all .3s;
        text-align: left;
        z-index: 20;
        height: auto;
        box-sizing: border-box;
        background: -moz-linear-gradient(top, transparent 0, rgba(0, 0, 0, .1) 2%, rgba(0, 0, 0, .75) 90%);
        background: -webkit-linear-gradient(top, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
        background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
      }
      .rooms1 .item .con h6,
      .rooms1 .item .con h6 a {
        position: relative;
        color: #fff;
        font-size: 15px;
        font-family: 'Barlow Condensed', sans-serif;
        display: inline;
        letter-spacing: 3px;
        text-transform: uppercase;
      }
      .rooms1 .item .con h6 i {
        font-size: 6px;
        margin-right: 2px;
      }
      .rooms1 .item .con h5,
      .rooms1 .item .con h5 a {
        position: relative;
        color: #ffffff;
        font-size: 27px;
        font-weight: 400;
        margin-top: 5px;
        margin-bottom: 25px;
        font-family: 'Gilda Display', serif;
      }
      .rooms1 .item .con p {
        color: #fff;
        font-size: 20px;
      }
      .rooms1 .item .con i {
        color: #fff;
        font-size: 18px;
      }
      .rooms1 .item .con i:hover {
        color: #fff;
      }
      .rooms1 .item .con .butn-light {
        margin-left: 0;
        border-radius: 30px;
        border-color: #666;
        padding: 11px 30px;
      }
      .rooms1 .item .con .butn-light:hover {
        border-color: #AA8453;
      }
      /* line animation */
      .rooms1 .item .line {
        text-align: center;
        height: 1px;
        width: 60px;
        background-color: rgba(255, 255, 255, 0.2);
        transition-property: all;
        transition-duration: 0.3s;
        transition-timing-function: ease-in-out;
        margin: auto 0 30px;
      }
      .rooms1 .item:hover .line {
        width: 100%;
        transition-property: all;
        transition-duration: 0.8s;
        transition-timing-function: ease-in-out;
      }
      /* facilities */
      .rooms1 .facilities ul {
      margin: 0;
      padding: 0;
      list-style: none;
      }
      .rooms1 .facilities ul li {
      color: #fff;
      font-size: 10px;
      text-transform: uppercase;
        letter-spacing: 3px;
      line-height: 1.2em;
      padding-bottom: 20px;
        float: left;
      }
      .rooms1 .facilities ul li i {
      margin-right: 10px;
      }
      /* permalink */
      .rooms1 .item .con .permalink a {
        color: #fff;
        text-align: right;
      }


      /* facilities */
.facilities-section{
    background: url('image/WhatsApp Image 2024-05-25 at 21.44.42.jpeg') rgba(20, 19, 19, 0.616);
    
    background-position: center 75%;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    padding-top: 100px;
    padding-bottom: 100px;
  
    text-align: center;
  
  
  }
  .facility-box{
    background: rgba(0, 0, 0, 0.726);
    padding: 30px;
    border: #b7893200 1px solid;
  }
  .facility-box:hover{
    background: #ffffff3c;
    color: white;
    border: #ca9356 1px solid;
    transition: 0.3s ease-in-out;
  
  
  }
  .facility-box h5{
    color: #ffffff;
    font-family: 'Gilda Display', serif;
  }

  
  
  .marquee {
    position: relative;
    width: 100vw;
    max-width: 100%;
    height: 100px;
    overflow: hidden;
    font-size: 120px;
    font-weight: bold;
    margin-top: -60px;

  }
  .marquee .track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 140s linear infinite
  }
  .marquee .content {
    opacity: 0.05;
    line-height: 1.2
  }
  @keyframes marquee {
    from {
        transform: translateX(0)
    }
    to {
        transform: translateX(-30%)
    }
  }
  


   /*Animations*/
 .fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }


    
  .rooms-bg1{
    background: url('image/Ksamil-Beach-In-Albania1.jpg') rgba(0, 0, 0, 0.452);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 50vh;
    position: relative;
  

  }
  .bg01{
    text-align: center;
    font-family: 'Gilda Display', serif;
    font-weight: 500;
     font-size: 45px;
  
     padding-top: 150px;
     text-shadow: 1px 1px 1px #ffffff;
    letter-spacing: 2px;
     
      }
      @media(max-width:990px){
    
        .bg01{
           font-size: 35px !important;
           padding-top: 130px !important;
        }
     
   }
     
      .about-bg1{
        background: url('image/ksamil1.jpg') rgba(0, 0, 0, 0.568);
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
      
      }
      .gallery-bg1{
        background: url('image/PLAZHI-PASQYRA.jpg') rgba(0, 0, 0, 0.568);
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
      
       
      }

      .contact-bg1{
        background: url('image/ishullitongo.jpg') rgba(0, 0, 0, 0.568);
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
      
       
      }

      .single-rooms-area {
        position: relative;
        z-index: 1;
        width: 100%;
        height: 515px;
        margin-bottom: 70px;
        -webkit-transition-duration: 500ms;
        transition-duration: 500ms;
      }
      
      .single-rooms-area .bg-thumbnail {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 10;
      }
      
      .single-rooms-area .price-from {
        position: absolute;
        z-index: 20;
        top: -19px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        padding: 10px 15px;
        background-color: #181818;
        border: 2px solid #3FD0D4;
        display: inline-block;
        margin-bottom: 0;
        line-height: 1;
        color: #ffffff;
        font-size: 14px;
      }
      
      .single-rooms-area .rooms-text {
        position: absolute;
        z-index: 30;
        background-color: rgba(0, 0, 0, 0.719);
        padding: 30px 30px 40px;
        left: 20px;
        right: 20px;
        bottom: 20px;
        width: calc(100% - 40px);
        border: 2px solid #3FD0D4;
        text-align: center;
        -webkit-transition-duration: 500ms;
        transition-duration: 500ms;
      }
      
      .single-rooms-area .rooms-text .line {
        width: 90px;
        height: 2px;
        background-color: #3FD0D4;
        display: block;
        margin: 0 auto 20px;
      }
      
      .single-rooms-area .rooms-text p {
        color: #ffffff;
      }
      
      .single-rooms-area:hover .rooms-text,
      .single-rooms-area:focus .rooms-text {
        background-color: #000;
      }

      .h3{
        color: #ffffff;
        font-family: 'Gilda Display', serif;
      }

      .tour11{
font-size: 23px;
color: #000;
font-family: 'Gilda Display', serif;
text-align: center;
padding-bottom: 70px;
      }

      .tour22{
        font-size: 45px;
        color: #3FD0D4;
        font-family: 'Gilda Display', serif;
        text-align: center;
        padding-top: 70px;
      }

      @media(max-width:991px){
        .tour11{
          font-size: 18px !important;
        }

        .tour22{
          font-size: 35px !important;
        }

        .text-wrapper {
          margin-left: 0PX !important;
        }
        .abouttt{
          padding-bottom: 0px !important;
        }

        .rooms1 .item .con h5,
        .rooms1 .item .con h5 a {
          padding-left: 10px !important;
        }

        .rooms1 .item .con h6 {
          padding-left: 20px !important;
        }
      }

      .jumbotron {
        background: url('image/Screenshot 2024-05-27 163749.jpg'), rgba(0, 0, 0, 0.5);
        background-size: cover;
        background-position: center;
        background-blend-mode: multiply;
        background-attachment: scroll;
        min-height: 40vh;
        margin-bottom: 100px;
      
      }

      .text-wrapper{
        position: relative;
        padding: 20px;
        background: #132742c5;
        color: #ffffff;
        margin-left: -100px;
      }

      .contact-box{
        padding: 30px;
        background: #102039;
        transition: 0.3s ease-in-out;
        color: #ffffff;
      }
    
      @media(max-width:1024px){
            nav.navbar{
          height: auto;
        }
      }

      .footer_wrapper .social-network a {
        width: 2.1875rem;
        height: 2.1875rem;
        margin: .5rem;
        line-height: 2rem;
        font-size: .875rem;
        display: inline-block;
        border: .125rem solid hsl(0, 0%, 100%);
        color: var(--text-gray);
        text-align: center;
        border-radius: 100%;
        -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
        transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
      }
      .footer_wrapper .social-network a:hover {
        background-color: rgba(0, 0, 0, 0.233);
        border-color: var(--secondary-color);
        color: var(--text-white);
        box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
        transform: translateY(-0.1875rem);
      }